  <div class="switch">

  <input name="switch" id="one" type="radio" />
  <label for="one" class="switch__label">Intérieur</label>
  <input name="switch" id="two" type="radio" checked/>
  <label for="two" class="switch__label">Peu Importe</label>
  <input name="switch" id="three" type="radio" />
  <label for="three" class="switch__label" >Extérieur</label>
  <span class="switch__indicator" ></span>
</div>
